Bug 1128461 - No link to VMs sub-collections under affinitygroups
Summary: No link to VMs sub-collections under affinitygroups
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.4.3
Assignee: Gilad Chaplik
QA Contact: Artyom
URL:
Whiteboard: sla
Depends On: 1112221
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 16:06 UTC by rhev-integ
Modified: 2016-02-10 20:18 UTC (History)
13 users (show)

Fixed In Version: org.ovirt.engine-root-3.4.3-1
Doc Type: Bug Fix
Doc Text:
This update adds a 'vms' sub-collection under affinity group collections in the REST API and Python and Java software development kits, making it possible to retrieve information about the virtual machines in an affinity group.
Clone Of: 1112221
Environment:
Last Closed: 2014-10-23 12:30:04 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1712 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.4.3 update 2014-10-23 16:29:47 UTC
oVirt gerrit 29400 master MERGED restapi: missing vms link under affinity groups Never
oVirt gerrit 31302 ovirt-engine-3.4 MERGED restapi: missing vms link under affinity groups Never

Comment 3 Artyom 2014-10-05 11:05:47 UTC
Verified on rhevm-3.4.3-1.1.el6ev.noarch
Result of python script:
[<ovirtsdk.xml.params.Link object at 0x194ba50>]

Comment 5 errata-xmlrpc 2014-10-23 12:30:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1712.html


Note You need to log in before you can comment on or make changes to this bug.